/* .navbar-collapse {
  display: flex;
  justify-content: flex-end;
  position: absolute;
  right: 0!important;
} */
.navbar {
    background-color: white!important;
    padding-bottom: 0!important;
}
.prashalnik {
    width: 30px;
    height: 30px;
    background-color: #562894;
    color: white;
    padding-left: 10px;
}
.bg-purple {
    background-color: #562894;
    height: 85vh;  
}
.bg-purple1 {
    background-color: #562894;
    height: 40vh;  
}
.mg-top-2 {
    margin-top: 2rem;
}
.img-purple >img {
    width: 80px;
    height: auto;
    padding-top: 1rem;
}
hr {
    background: white;
}
.dimgrey>hr{
    background: grey!important;
}
.img-purple>h5 {
    font-size: 10.7px;
    color: #A47FCD;
    margin-top: 1rem;
    line-height: 1.5;
}
.img-purple>p {
    font-size: 14px;
}
.spance {
    margin-top: 1rem;
    color: white;

}
.btn-transparent {
    background: transparent;
    color: white;
    border: 1px solid white;
    width: 250px;
    padding-top: 7px;
    padding-bottom: 7px;
    margin-top: 2rem;

}
.dropdown-toggle::after {
    display: none!important;
}
.btn-filter {
    background: white!important;
    border: 1px solid #562894;
    width: 100%;
    border-radius: 0;
}

.btnHover {
    color: #562894!important;
}
.active, .btnHover:hover{
    background-color: #562894!important;
    color: white!important;
}
.pd-r-1 {
    padding-right: 1rem;
}
.mg-r-1 {
    margin-right: 1rem;
}
.mg-r-5 {
    margin-right: 5rem!important;
}
.mg-r-3 {
    margin-right: 3rem!important;
}
.pd-l-1{
    padding-left: 1rem;
}

.navbar .dropdown {
    position: static;
}
.navbar .dropdown-menu {
    width: 102.9%;
    left: -16px;
    right: 0;
    top: 67px;
    display: none;
    text-align: center;
    height: 86vh;
    border-radius: 0;
}
.dropdown-menu a {
    border-bottom: 1px solid dimgray;
    padding: 20px 0 20px 0;
}
.bg-purple-light {
    background-color: #F3F3F3;
    height: auto;
    margin-top: 2rem;
    padding-bottom: 1rem;
}
.card{
    margin: 0 auto;
    height: 48vh;
}
.card1{
    margin: 0 auto;
    height: 72vh;
}
.pd-top-1{
    padding-top: 1rem;
}
.mg-b-1 {
    margin-bottom: .5rem;
}
.mg-top-5{
    margin-top: 5rem;
}
.pd-0 {
    padding: 0!important;
}
.smallP{
    font-size: 10.8px;
}
.border-purple {
    border: 1.2px solid #562894!important;
    padding: 10px;
}

.border-purple>img {
    width:50%;
    max-width: 100%;
    padding-top: 20px;
}
.card-img-top {
    margin: 0 auto!important;
}
.card-body>h5 {
  color: #562894;
  /* margin-top: 1rem; */
  font-weight: 500;
  height: 3rem;
}
.card-body>span {
    color: #562894;
    /* margin-top: .5rem; */
    font-size: 12px;
    font-weight: 500;
  }

.clicked {
    display: block!important;
    float: left!important;
}

.fadeout {
    position: relative; 
    bottom: 4rem;
    height: 4rem;
    background: -webkit-linear-gradient(
        rgba(255, 255, 255, 0) 0%,
        rgba(255, 255, 255, 1) 100%
    ); 
    background-image: -moz-linear-gradient(
        rgba(255, 255, 255, 0) 0%,
        rgba(255, 255, 255, 1) 100%
    );
    background-image: -o-linear-gradient(
        rgba(255, 255, 255, 0) 0%,
        rgba(255, 255, 255, 1) 100%
    );
    background-image: linear-gradient(
        rgba(255, 255, 255, 0) 0%,
        rgba(255, 255, 255, 1) 100%
    );
    background-image: -ms-linear-gradient(
        rgba(255, 255, 255, 0) 0%,
        rgba(255, 255, 255, 1) 100%
    );
} 
.text {
    text-align: left;
    letter-spacing: -.5px;
}
.btn-preporacano {
    width: 180px;
    background: transparent!important;
    border: 1px solid dimgray!important;
    border-radius: 0!important;
    margin-top: -3rem!important;
}
.bg-color-preporacano>img {
    width: 58%;
    max-width: 100%;
}
.bg-color-preporacano {
    background-color: #F9F9F7;
    height: 150px;
}
.links a {
    text-decoration: none;
    color: white;
    cursor: pointer;
}

.overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    opacity: 0;
    transition: .5s ease;
    /* background: white; */
  }
  .bg-img img {
    width:50%;
    max-width: 100%;
    padding-bottom: 0!important;
  }
  .bg-ramka {
      border: 4px solid #562894!important;
      padding-bottom: 0!important;
  }
  .bg-hover:hover .overlay {
    opacity: 1;
  }

  a {
      text-decoration: none!important;
  }